Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Pylons after 1.0 doesn't work on Python2.5 which TG2.2 wants to support

  • Loading branch information...
commit 9e320555acb75e2bf17354807a5b7cedcb54ffd9 1 parent 3f22b87
@amol- amol- authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  setup.py
View
2  setup.py
@@ -32,7 +32,7 @@
install_requires=[
'WebOb == 1.1.1',
- 'Pylons >= 0.9.7',
+ 'Pylons == 1.0',
'WebFlash >= 0.1a8',
'WebError >= 0.10.1',
'Babel',
Please sign in to comment.
Something went wrong with that request. Please try again.